- name: "Croco-OS Packages"
  description: "Interesting Croco-OS Packages"
  critical: false
  hidden: false
  selected: true
  expanded: true
  immutable: true
  packages:
    - croco-fonts
    - croco-icons
    - croco-scripts
    - croco-keyring
    - croco-system
    - croco-hooks
    - croco-mirrorlist
    - croco-wallpapers
    - croco-plymouth-git
    - grub-theme-croco
